Product comparison · 2 modems

TP-Link ADSL2+ Modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 11specifications compared
  • 2differ
  • 9identical
  • 10known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 2.5 Mbit/s more upstream data rate than the TP-Link ADSL2+ Modem (3.5 Mbit/s vs 1 Mbit/s).

  • Upstream data rate
    • ADSL2+ Modem:1 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s

Side by side

Differences highlightedShow differences only (on)
Comparison of ADSL2+ Modem, ADSL2+ Modem Router
21 specifications
Performance2 differ
Upstream data rateDiffers1 Mbit/s3.5 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsDiffersANSI T1.413 Issue 2 ITU-T G.992.1 ITU-T G.994.1 ITU-T G.992.3 ITU-T G.992.5ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Supported data transfer ratesKnown for one10/100 Mbit/sUnknown — not stated by the source
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditionsidentical
Non-operating relative humidity (non-condensing)Known for one5 - 90%Unknown — not stated by the source
Modemidentical
Modem typeKnown for oneADSLUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons